Bug 1565642 - [RFE][Lenovo] Add physical server dashboard widgets
Summary: [RFE][Lenovo] Add physical server dashboard widgets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: MVP
: 5.10.0
Assignee: Stephen Kovic
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On: 1565628 1565629 1565631 1565634 1565635 1565636 1565639 1565640 1565641
Blocks: 1565637
TreeView+ depends on / blocked
 
Reported: 2018-04-10 13:07 UTC by Rodney H. Brown
Modified: 2019-02-07 23:01 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1565641
Environment:
Last Closed: 2019-02-07 23:01:41 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:49 UTC

Description Rodney H. Brown 2018-04-10 13:07:39 UTC
+++ This bug was initially created as a clone of Bug #1565641 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-ui-classic/pull/3651

Comment 2 Satoe Imaishi 2018-05-18 14:37:12 UTC
https://github.com/ManageIQ/manageiq/pull/17172

Comment 3 Stephen Kovic 2018-06-22 14:43:05 UTC
Verified that the physical server widgets could be added to the Default Dashboard and that the proper server details were displayed. This was verified in version 5.10.0.0.20180613200131_887cc81.

Comment 5 errata-xmlrpc 2019-02-07 23:01:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.